Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157008 - IBMJava2-SDK and IBMJava2-JRE packages should be removed from RHEL3 LACD channel
Summary: IBMJava2-SDK and IBMJava2-JRE packages should be removed from RHEL3 LACD channel
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: IBMJava2-SDK
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Patrick Macdonald
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-05 21:57 UTC by Thomas Fitzsimmons
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-06-30 13:33:14 UTC


Attachments (Terms of Use)

Description Thomas Fitzsimmons 2005-05-05 21:57:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050328 Firefox/1.0.2 Fedora/1.0.2-3

Description of problem:
In RHEL3, no further updates will be done to the following packages, and they have been deprecated in favor of the java-1.4.2-ibm packages:

IBMJava2-SDK-1.4.1-9
IBMJava2-JRE-1.4.1-8
IBMJava2-SDK-1.3.1-9
IBMJava2-JRE-1.3.1-9

The presense of two SDK packages (IBMJava2-SDK and java-1.4.2-ibm) causes some confusion.  I'm not sure if it would cause less or more confusion if the old IBMJava2 packages were removed from RHN, but removing them may be a good idea.


Version-Release number of selected component (if applicable):
IBMJava2-SDK-1.4.1-9

How reproducible:
Always

Steps to Reproduce:
1. look at RHEL3 package list

Actual Results:  Two sets of IBM SDK packages.

Expected Results:  One set of IBM SDK packages.

Additional info:


Note You need to log in before you can comment on or make changes to this bug.